swf_removeobject
swf_scale
SWF Functions
PHP Manual

# swf_rotate

(PHP 4)

swf_rotate — Rotate the current transformation

### Description

void swf_rotate ( float `$angle` , string `$axis` )

Rotates the current transformation by a given `angle` around the given `axis`.

### Parameters

`angle`

  The rotation angle.

`axis`

  The axis. Valid values axis are x (the x axis), y (the y axis) or z (the z axis).

### Return Values

No value is returned.

swf_removeobject
swf_scale
SWF Functions
PHP Manual